MapFormat: 11

RequiresMod: ra

Title: Last MCV Standing v2.2

Author: V - Trempler

Tileset: TEMPERAT

MapSize: 66,66

Bounds: 1,1,64,64

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11, Neutral
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor209: mpspawn
		Owner: Creeps
		Location: 20,20
	Actor211: mpspawn
		Owner: Creeps
		Location: 28,20
	Actor213: mpspawn
		Owner: Creeps
		Location: 36,20
	Actor215: mpspawn
		Owner: Creeps
		Location: 44,20
	Actor217: mpspawn
		Owner: Creeps
		Location: 44,28
	Actor219: mpspawn
		Owner: Creeps
		Location: 44,36
	Actor221: mpspawn
		Owner: Creeps
		Location: 44,44
	Actor223: mpspawn
		Owner: Creeps
		Location: 36,44
	Actor225: mpspawn
		Owner: Creeps
		Location: 28,44
	Actor227: mpspawn
		Owner: Creeps
		Location: 20,44
	Actor229: mpspawn
		Owner: Creeps
		Location: 20,36
	Actor231: mpspawn
		Owner: Creeps
		Location: 20,28
	Actor53: maptile15
		Owner: Creeps
		Location: 7,56
	Actor54: maptile22
		Owner: Creeps
		Location: 6,53
	Actor57: maptile15
		Owner: Creeps
		Location: 3,52
	Actor58: maptile18
		Owner: Creeps
		Location: 3,46
	Actor63: maptile9
		Owner: Creeps
		Location: 2,49
	Actor64: maptile19
		Owner: Creeps
		Location: 6,45
	Actor65: maptile9
		Owner: Creeps
		Location: 6,43
	Actor66: maptile22
		Owner: Creeps
		Location: 6,41
	Actor67: maptile15
		Owner: Creeps
		Location: 3,40
	Actor68: maptile18
		Owner: Creeps
		Location: 3,34
	Actor72: maptile9
		Owner: Creeps
		Location: 2,37
	Actor73: maptile22
		Owner: Creeps
		Location: 10,57
	Actor74: maptile15
		Owner: Creeps
		Location: 11,60
	Actor75: maptile16
		Owner: Creeps
		Location: 17,60
	Actor76: maptile21
		Owner: Creeps
		Location: 18,57
	Actor77: maptile22
		Owner: Creeps
		Location: 22,57
	Actor78: maptile21
		Owner: Creeps
		Location: 30,57
	Actor79: maptile15
		Owner: Creeps
		Location: 23,60
	Actor80: maptile16
		Owner: Creeps
		Location: 29,60
	Actor88: maptile15
		Owner: Creeps
		Location: 35,60
	Actor81: maptile16
		Owner: Creeps
		Location: 41,60
	Actor82: maptile15
		Owner: Creeps
		Location: 47,60
	Actor83: maptile16
		Owner: Creeps
		Location: 53,60
	Actor84: maptile16
		Owner: Creeps
		Location: 57,56
	Actor85: maptile22
		Owner: Creeps
		Location: 34,57
	Actor87: maptile22
		Owner: Creeps
		Location: 46,57
	Actor86: maptile21
		Owner: Creeps
		Location: 54,57
	Actor89: maptile21
		Owner: Creeps
		Location: 42,57
	Actor92: maptile4
		Owner: Creeps
		Location: 14,61
	Actor94: maptile4
		Owner: Creeps
		Location: 20,57
	Actor95: maptile4
		Owner: Creeps
		Location: 26,61
	Actor96: maptile4
		Owner: Creeps
		Location: 32,57
	Actor97: maptile4
		Owner: Creeps
		Location: 38,61
	Actor98: maptile4
		Owner: Creeps
		Location: 44,57
	Actor99: maptile4
		Owner: Creeps
		Location: 50,61
	Actor100: maptile21
		Owner: Creeps
		Location: 58,53
	Actor101: maptile16
		Owner: Creeps
		Location: 61,52
	Actor102: maptile17
		Owner: Creeps
		Location: 61,46
	Actor103: maptile16
		Owner: Creeps
		Location: 61,40
	Actor104: maptile17
		Owner: Creeps
		Location: 61,34
	Actor105: maptile16
		Owner: Creeps
		Location: 61,28
	Actor106: maptile17
		Owner: Creeps
		Location: 61,22
	Actor107: maptile16
		Owner: Creeps
		Location: 61,16
	Actor108: maptile17
		Owner: Creeps
		Location: 61,10
	Actor109: maptile17
		Owner: Creeps
		Location: 57,6
	Actor114: maptile17
		Owner: Creeps
		Location: 53,2
	Actor115: maptile18
		Owner: Creeps
		Location: 47,2
	Actor116: maptile17
		Owner: Creeps
		Location: 41,2
	Actor119: maptile18
		Owner: Creeps
		Location: 23,2
	Actor121: maptile18
		Owner: Creeps
		Location: 11,2
	Actor122: maptile18
		Owner: Creeps
		Location: 7,6
	Actor123: maptile18
		Owner: Creeps
		Location: 3,10
	Actor126: maptile15
		Owner: Creeps
		Location: 3,28
	Actor124: maptile15
		Owner: Creeps
		Location: 3,16
	Actor127: maptile19
		Owner: Creeps
		Location: 6,9
	Actor128: maptile19
		Owner: Creeps
		Location: 6,21
	Actor129: maptile19
		Owner: Creeps
		Location: 6,33
	Actor130: maptile22
		Owner: Creeps
		Location: 6,29
	Actor132: maptile9
		Owner: Creeps
		Location: 6,19
	Actor133: maptile9
		Owner: Creeps
		Location: 6,31
	Actor134: maptile9
		Owner: Creeps
		Location: 2,25
	Actor135: maptile9
		Owner: Creeps
		Location: 2,13
	Actor140: maptile20
		Owner: Creeps
		Location: 42,5
	Actor118: maptile17
		Owner: Creeps
		Location: 29,2
	Actor120: maptile17
		Owner: Creeps
		Location: 17,2
	Actor137: maptile19
		Owner: Creeps
		Location: 22,5
	Actor136: maptile19
		Owner: Creeps
		Location: 10,5
	Actor139: maptile19
		Owner: Creeps
		Location: 34,5
	Actor141: maptile20
		Owner: Creeps
		Location: 18,5
	Actor142: maptile20
		Owner: Creeps
		Location: 30,5
	Actor143: maptile20
		Owner: Creeps
		Location: 54,5
	Actor144: maptile20
		Owner: Creeps
		Location: 58,9
	Actor145: maptile8
		Owner: Creeps
		Location: 50,1
	Actor146: maptile8
		Owner: Creeps
		Location: 38,1
	Actor147: maptile8
		Owner: Creeps
		Location: 26,1
	Actor148: maptile8
		Owner: Creeps
		Location: 14,1
	Actor149: maptile8
		Owner: Creeps
		Location: 20,5
	Actor151: maptile8
		Owner: Creeps
		Location: 44,5
	Actor152: maptile10
		Owner: Creeps
		Location: 62,13
	Actor153: maptile10
		Owner: Creeps
		Location: 58,19
	Actor155: maptile10
		Owner: Creeps
		Location: 62,25
	Actor154: maptile10
		Owner: Creeps
		Location: 58,31
	Actor156: maptile10
		Owner: Creeps
		Location: 62,37
	Actor157: maptile10
		Owner: Creeps
		Location: 58,43
	Actor158: maptile10
		Owner: Creeps
		Location: 62,49
	Actor159: maptile20
		Owner: Creeps
		Location: 58,45
	Actor160: maptile20
		Owner: Creeps
		Location: 58,33
	Actor161: maptile20
		Owner: Creeps
		Location: 58,21
	Actor162: maptile21
		Owner: Creeps
		Location: 58,17
	Actor163: maptile21
		Owner: Creeps
		Location: 58,29
	Actor164: maptile21
		Owner: Creeps
		Location: 58,41
	Actor189: maptile7
		Owner: Creeps
		Location: 36,5
	Actor190: maptile7
		Owner: Creeps
		Location: 38,3
	Actor191: maptile7
		Owner: Creeps
		Location: 40,5
	Actor197: maptile7
		Owner: Creeps
		Location: 48,5
	Actor198: maptile7
		Owner: Creeps
		Location: 50,3
	Actor199: maptile7
		Owner: Creeps
		Location: 52,5
	Actor204: maptile7
		Owner: Creeps
		Location: 58,11
	Actor205: maptile7
		Owner: Creeps
		Location: 60,13
	Actor206: maptile7
		Owner: Creeps
		Location: 58,15
	Actor236: maptile7
		Owner: Creeps
		Location: 58,23
	Actor237: maptile7
		Owner: Creeps
		Location: 60,25
	Actor238: maptile7
		Owner: Creeps
		Location: 58,27
	Actor244: maptile7
		Owner: Creeps
		Location: 58,35
	Actor245: maptile7
		Owner: Creeps
		Location: 60,37
	Actor246: maptile7
		Owner: Creeps
		Location: 58,39
	Actor251: maptile7
		Owner: Creeps
		Location: 58,47
	Actor253: maptile7
		Owner: Creeps
		Location: 60,49
	Actor254: maptile7
		Owner: Creeps
		Location: 58,51
	Actor259: maptile7
		Owner: Creeps
		Location: 52,57
	Actor260: maptile7
		Owner: Creeps
		Location: 50,59
	Actor261: maptile7
		Owner: Creeps
		Location: 48,57
	Actor267: maptile7
		Owner: Creeps
		Location: 40,57
	Actor268: maptile7
		Owner: Creeps
		Location: 38,59
	Actor269: maptile7
		Owner: Creeps
		Location: 36,57
	Actor275: maptile7
		Owner: Creeps
		Location: 28,57
	Actor276: maptile7
		Owner: Creeps
		Location: 26,59
	Actor277: maptile7
		Owner: Creeps
		Location: 24,57
	Actor283: maptile7
		Owner: Creeps
		Location: 16,57
	Actor284: maptile7
		Owner: Creeps
		Location: 14,59
	Actor285: maptile7
		Owner: Creeps
		Location: 12,57
	Actor310: maptile3
		Owner: Creeps
		Location: 4,19
	Actor311: maptile3
		Owner: Creeps
		Location: 2,19
	Actor312: maptile3
		Owner: Creeps
		Location: 0,19
	Actor313: maptile3
		Owner: Creeps
		Location: 0,17
	Actor314: maptile3
		Owner: Creeps
		Location: 0,15
	Actor315: maptile3
		Owner: Creeps
		Location: 0,13
	Actor316: maptile3
		Owner: Creeps
		Location: 0,11
	Actor317: maptile3
		Owner: Creeps
		Location: 0,9
	Actor318: maptile3
		Owner: Creeps
		Location: 4,7
	Actor319: maptile3
		Owner: Creeps
		Location: 2,7
	Actor320: maptile3
		Owner: Creeps
		Location: 0,7
	Actor321: maptile3
		Owner: Creeps
		Location: 0,5
	Actor322: maptile3
		Owner: Creeps
		Location: 0,3
	Actor323: maptile3
		Owner: Creeps
		Location: 0,1
	Actor324: maptile3
		Owner: Creeps
		Location: 0,0
	Actor325: maptile3
		Owner: Creeps
		Location: 2,5
	Actor326: maptile3
		Owner: Creeps
		Location: 4,5
	Actor327: maptile3
		Owner: Creeps
		Location: 2,3
	Actor328: maptile3
		Owner: Creeps
		Location: 4,3
	Actor329: maptile3
		Owner: Creeps
		Location: 6,3
	Actor330: maptile3
		Owner: Creeps
		Location: 8,3
	Actor331: maptile3
		Owner: Creeps
		Location: 8,1
	Actor332: maptile3
		Owner: Creeps
		Location: 6,1
	Actor333: maptile3
		Owner: Creeps
		Location: 4,1
	Actor334: maptile3
		Owner: Creeps
		Location: 2,1
	Actor335: maptile3
		Owner: Creeps
		Location: 2,0
	Actor336: maptile3
		Owner: Creeps
		Location: 4,0
	Actor337: maptile3
		Owner: Creeps
		Location: 6,0
	Actor338: maptile3
		Owner: Creeps
		Location: 8,0
	Actor339: maptile3
		Owner: Creeps
		Location: 10,0
	Actor340: maptile3
		Owner: Creeps
		Location: 13,0
	Actor341: maptile3
		Owner: Creeps
		Location: 12,0
	Actor342: maptile3
		Owner: Creeps
		Location: 15,0
	Actor343: maptile3
		Owner: Creeps
		Location: 17,0
	Actor344: maptile3
		Owner: Creeps
		Location: 18,0
	Actor345: maptile3
		Owner: Creeps
		Location: 20,3
	Actor346: maptile3
		Owner: Creeps
		Location: 20,1
	Actor347: maptile3
		Owner: Creeps
		Location: 20,0
	Actor348: maptile3
		Owner: Creeps
		Location: 22,0
	Actor349: maptile3
		Owner: Creeps
		Location: 24,0
	Actor350: maptile3
		Owner: Creeps
		Location: 26,0
	Actor351: maptile3
		Owner: Creeps
		Location: 28,0
	Actor352: maptile3
		Owner: Creeps
		Location: 30,0
	Actor353: maptile3
		Owner: Creeps
		Location: 32,3
	Actor354: maptile3
		Owner: Creeps
		Location: 32,1
	Actor355: maptile3
		Owner: Creeps
		Location: 32,0
	Actor356: maptile3
		Owner: Creeps
		Location: 34,0
	Actor357: maptile3
		Owner: Creeps
		Location: 36,0
	Actor358: maptile3
		Owner: Creeps
		Location: 38,0
	Actor359: maptile3
		Owner: Creeps
		Location: 40,0
	Actor360: maptile3
		Owner: Creeps
		Location: 42,0
	Actor361: maptile3
		Owner: Creeps
		Location: 44,3
	Actor362: maptile3
		Owner: Creeps
		Location: 44,1
	Actor363: maptile3
		Owner: Creeps
		Location: 44,0
	Actor364: maptile3
		Owner: Creeps
		Location: 46,0
	Actor365: maptile3
		Owner: Creeps
		Location: 48,0
	Actor366: maptile3
		Owner: Creeps
		Location: 50,0
	Actor367: maptile3
		Owner: Creeps
		Location: 52,0
	Actor368: maptile3
		Owner: Creeps
		Location: 54,0
	Actor369: maptile3
		Owner: Creeps
		Location: 56,0
	Actor370: maptile3
		Owner: Creeps
		Location: 56,3
	Actor371: maptile3
		Owner: Creeps
		Location: 56,2
	Actor372: maptile3
		Owner: Creeps
		Location: 58,3
	Actor373: maptile3
		Owner: Creeps
		Location: 58,1
	Actor374: maptile3
		Owner: Creeps
		Location: 60,7
	Actor375: maptile3
		Owner: Creeps
		Location: 60,5
	Actor376: maptile3
		Owner: Creeps
		Location: 62,7
	Actor377: maptile3
		Owner: Creeps
		Location: 62,5
	Actor378: maptile3
		Owner: Creeps
		Location: 62,3
	Actor379: maptile3
		Owner: Creeps
		Location: 60,3
	Actor380: maptile3
		Owner: Creeps
		Location: 60,1
	Actor381: maptile3
		Owner: Creeps
		Location: 62,1
	Actor382: maptile3
		Owner: Creeps
		Location: 58,0
	Actor383: maptile3
		Owner: Creeps
		Location: 60,0
	Actor384: maptile3
		Owner: Creeps
		Location: 62,0
	Actor385: maptile3
		Owner: Creeps
		Location: 64,1
	Actor386: maptile3
		Owner: Creeps
		Location: 64,0
	Actor387: maptile3
		Owner: Creeps
		Location: 64,3
	Actor388: maptile3
		Owner: Creeps
		Location: 64,5
	Actor389: maptile3
		Owner: Creeps
		Location: 64,7
	Actor390: maptile3
		Owner: Creeps
		Location: 64,9
	Actor391: maptile3
		Owner: Creeps
		Location: 64,11
	Actor392: maptile3
		Owner: Creeps
		Location: 64,13
	Actor393: maptile3
		Owner: Creeps
		Location: 64,15
	Actor394: maptile3
		Owner: Creeps
		Location: 64,17
	Actor395: maptile3
		Owner: Creeps
		Location: 60,19
	Actor396: maptile3
		Owner: Creeps
		Location: 62,19
	Actor397: maptile3
		Owner: Creeps
		Location: 64,19
	Actor398: maptile3
		Owner: Creeps
		Location: 64,21
	Actor399: maptile3
		Owner: Creeps
		Location: 64,23
	Actor400: maptile3
		Owner: Creeps
		Location: 64,25
	Actor401: maptile3
		Owner: Creeps
		Location: 64,27
	Actor402: maptile3
		Owner: Creeps
		Location: 64,29
	Actor403: maptile3
		Owner: Creeps
		Location: 60,31
	Actor404: maptile3
		Owner: Creeps
		Location: 62,31
	Actor405: maptile3
		Owner: Creeps
		Location: 64,31
	Actor406: maptile3
		Owner: Creeps
		Location: 64,33
	Actor407: maptile3
		Owner: Creeps
		Location: 64,35
	Actor408: maptile3
		Owner: Creeps
		Location: 64,37
	Actor409: maptile3
		Owner: Creeps
		Location: 64,39
	Actor410: maptile3
		Owner: Creeps
		Location: 64,41
	Actor411: maptile3
		Owner: Creeps
		Location: 60,43
	Actor412: maptile3
		Owner: Creeps
		Location: 62,43
	Actor413: maptile3
		Owner: Creeps
		Location: 64,43
	Actor414: maptile3
		Owner: Creeps
		Location: 64,45
	Actor415: maptile3
		Owner: Creeps
		Location: 64,47
	Actor416: maptile3
		Owner: Creeps
		Location: 64,49
	Actor417: maptile3
		Owner: Creeps
		Location: 64,51
	Actor418: maptile3
		Owner: Creeps
		Location: 64,53
	Actor419: maptile3
		Owner: Creeps
		Location: 60,55
	Actor420: maptile3
		Owner: Creeps
		Location: 62,55
	Actor421: maptile3
		Owner: Creeps
		Location: 64,55
	Actor422: maptile3
		Owner: Creeps
		Location: 60,57
	Actor423: maptile3
		Owner: Creeps
		Location: 62,57
	Actor424: maptile3
		Owner: Creeps
		Location: 64,57
	Actor425: maptile3
		Owner: Creeps
		Location: 56,59
	Actor426: maptile3
		Owner: Creeps
		Location: 58,59
	Actor427: maptile3
		Owner: Creeps
		Location: 60,59
	Actor428: maptile3
		Owner: Creeps
		Location: 62,59
	Actor429: maptile3
		Owner: Creeps
		Location: 64,59
	Actor430: maptile3
		Owner: Creeps
		Location: 56,61
	Actor431: maptile3
		Owner: Creeps
		Location: 58,61
	Actor432: maptile3
		Owner: Creeps
		Location: 60,61
	Actor433: maptile3
		Owner: Creeps
		Location: 62,61
	Actor434: maptile3
		Owner: Creeps
		Location: 64,61
	Actor435: maptile3
		Owner: Creeps
		Location: 64,63
	Actor436: maptile3
		Owner: Creeps
		Location: 62,63
	Actor437: maptile3
		Owner: Creeps
		Location: 60,63
	Actor438: maptile3
		Owner: Creeps
		Location: 58,63
	Actor439: maptile3
		Owner: Creeps
		Location: 56,63
	Actor440: maptile3
		Owner: Creeps
		Location: 54,63
	Actor441: maptile3
		Owner: Creeps
		Location: 52,63
	Actor442: maptile3
		Owner: Creeps
		Location: 50,63
	Actor443: maptile3
		Owner: Creeps
		Location: 48,63
	Actor444: maptile3
		Owner: Creeps
		Location: 46,63
	Actor445: maptile3
		Owner: Creeps
		Location: 44,63
	Actor446: maptile3
		Owner: Creeps
		Location: 44,61
	Actor447: maptile3
		Owner: Creeps
		Location: 44,59
	Actor448: maptile3
		Owner: Creeps
		Location: 42,63
	Actor449: maptile3
		Owner: Creeps
		Location: 40,63
	Actor450: maptile3
		Owner: Creeps
		Location: 38,63
	Actor451: maptile3
		Owner: Creeps
		Location: 36,63
	Actor452: maptile3
		Owner: Creeps
		Location: 34,63
	Actor453: maptile3
		Owner: Creeps
		Location: 32,63
	Actor454: maptile3
		Owner: Creeps
		Location: 32,61
	Actor456: maptile3
		Owner: Creeps
		Location: 30,63
	Actor457: maptile3
		Owner: Creeps
		Location: 28,63
	Actor458: maptile3
		Owner: Creeps
		Location: 26,63
	Actor459: maptile3
		Owner: Creeps
		Location: 24,63
	Actor460: maptile3
		Owner: Creeps
		Location: 22,63
	Actor461: maptile3
		Owner: Creeps
		Location: 20,63
	Actor462: maptile3
		Owner: Creeps
		Location: 20,61
	Actor463: maptile3
		Owner: Creeps
		Location: 20,59
	Actor464: maptile3
		Owner: Creeps
		Location: 18,63
	Actor465: maptile3
		Owner: Creeps
		Location: 16,63
	Actor466: maptile3
		Owner: Creeps
		Location: 14,63
	Actor467: maptile3
		Owner: Creeps
		Location: 12,63
	Actor468: maptile3
		Owner: Creeps
		Location: 10,63
	Actor469: maptile3
		Owner: Creeps
		Location: 8,63
	Actor470: maptile3
		Owner: Creeps
		Location: 8,61
	Actor471: maptile3
		Owner: Creeps
		Location: 8,59
	Actor472: maptile3
		Owner: Creeps
		Location: 6,59
	Actor473: maptile3
		Owner: Creeps
		Location: 6,61
	Actor474: maptile3
		Owner: Creeps
		Location: 6,63
	Actor475: maptile3
		Owner: Creeps
		Location: 4,63
	Actor476: maptile3
		Owner: Creeps
		Location: 2,63
	Actor478: maptile3
		Owner: Creeps
		Location: 0,63
	Actor477: maptile3
		Owner: Creeps
		Location: 4,61
	Actor479: maptile3
		Owner: Creeps
		Location: 4,59
	Actor480: maptile3
		Owner: Creeps
		Location: 4,57
	Actor481: maptile3
		Owner: Creeps
		Location: 4,55
	Actor482: maptile3
		Owner: Creeps
		Location: 2,55
	Actor483: maptile3
		Owner: Creeps
		Location: 2,57
	Actor484: maptile3
		Owner: Creeps
		Location: 2,59
	Actor485: maptile3
		Owner: Creeps
		Location: 2,61
	Actor486: maptile3
		Owner: Creeps
		Location: 0,61
	Actor487: maptile3
		Owner: Creeps
		Location: 0,59
	Actor488: maptile3
		Owner: Creeps
		Location: 0,57
	Actor489: maptile3
		Owner: Creeps
		Location: 0,55
	Actor490: maptile3
		Owner: Creeps
		Location: 0,53
	Actor491: maptile3
		Owner: Creeps
		Location: 0,51
	Actor492: maptile3
		Owner: Creeps
		Location: 0,49
	Actor493: maptile3
		Owner: Creeps
		Location: 0,47
	Actor494: maptile3
		Owner: Creeps
		Location: 0,45
	Actor495: maptile3
		Owner: Creeps
		Location: 4,43
	Actor496: maptile3
		Owner: Creeps
		Location: 2,43
	Actor497: maptile3
		Owner: Creeps
		Location: 0,43
	Actor498: maptile3
		Owner: Creeps
		Location: 0,41
	Actor499: maptile3
		Owner: Creeps
		Location: 0,39
	Actor500: maptile3
		Owner: Creeps
		Location: 0,37
	Actor501: maptile3
		Owner: Creeps
		Location: 0,35
	Actor502: maptile3
		Owner: Creeps
		Location: 0,33
	Actor503: maptile3
		Owner: Creeps
		Location: 4,31
	Actor504: maptile3
		Owner: Creeps
		Location: 2,31
	Actor505: maptile3
		Owner: Creeps
		Location: 0,31
	Actor506: maptile3
		Owner: Creeps
		Location: 0,29
	Actor507: maptile3
		Owner: Creeps
		Location: 0,27
	Actor508: maptile3
		Owner: Creeps
		Location: 0,25
	Actor509: maptile3
		Owner: Creeps
		Location: 0,23
	Actor510: maptile3
		Owner: Creeps
		Location: 0,21
	Actor515: maptile1
		Owner: Creeps
		Location: 38,5
	Actor516: maptile1
		Owner: Creeps
		Location: 50,5
	Actor517: maptile1
		Owner: Creeps
		Location: 58,13
	Actor518: maptile1
		Owner: Creeps
		Location: 58,25
	Actor519: maptile1
		Owner: Creeps
		Location: 58,37
	Actor520: maptile1
		Owner: Creeps
		Location: 58,49
	Actor521: maptile1
		Owner: Creeps
		Location: 50,57
	Actor522: maptile1
		Owner: Creeps
		Location: 38,57
	Actor523: maptile1
		Owner: Creeps
		Location: 26,57
	Actor524: maptile1
		Owner: Creeps
		Location: 14,57
	Actor511: maptile18
		Owner: Creeps
		Location: 35,2
	Actor512: maptile19
		Owner: Creeps
		Location: 46,5
	Actor513: maptile8
		Owner: Creeps
		Location: 32,5
	Actor514: maptile22
		Owner: Creeps
		Location: 6,17
	Actor525: maptile18
		Owner: Creeps
		Location: 3,22
	Actor526: maptile1
		Owner: Creeps
		Location: 6,37
	Actor527: maptile1
		Owner: Creeps
		Location: 6,25
	Actor528: maptile1
		Owner: Creeps
		Location: 6,13
	Actor529: maptile1
		Owner: Creeps
		Location: 14,5
	Actor530: maptile1
		Owner: Creeps
		Location: 26,5
	Actor531: maptile1
		Owner: Creeps
		Location: 6,49
	Actor532: maptile7
		Owner: Creeps
		Location: 4,49
	Actor533: maptile7
		Owner: Creeps
		Location: 6,47
	Actor534: maptile7
		Owner: Creeps
		Location: 6,51
	Actor535: maptile7
		Owner: Creeps
		Location: 6,39
	Actor536: maptile7
		Owner: Creeps
		Location: 4,37
	Actor537: maptile7
		Owner: Creeps
		Location: 6,35
	Actor538: maptile7
		Owner: Creeps
		Location: 6,27
	Actor539: maptile7
		Owner: Creeps
		Location: 4,25
	Actor540: maptile7
		Owner: Creeps
		Location: 6,23
	Actor541: maptile7
		Owner: Creeps
		Location: 6,15
	Actor542: maptile7
		Owner: Creeps
		Location: 4,13
	Actor543: maptile7
		Owner: Creeps
		Location: 6,11
	Actor544: maptile7
		Owner: Creeps
		Location: 12,5
	Actor545: maptile7
		Owner: Creeps
		Location: 14,3
	Actor546: maptile7
		Owner: Creeps
		Location: 16,5
	Actor547: maptile7
		Owner: Creeps
		Location: 8,11
	Actor548: maptile7
		Owner: Creeps
		Location: 8,9
	Actor549: maptile7
		Owner: Creeps
		Location: 10,7
	Actor550: maptile7
		Owner: Creeps
		Location: 12,7
	Actor551: maptile7
		Owner: Creeps
		Location: 8,15
	Actor552: maptile7
		Owner: Creeps
		Location: 8,17
	Actor553: maptile7
		Owner: Creeps
		Location: 8,19
	Actor554: maptile7
		Owner: Creeps
		Location: 8,21
	Actor555: maptile7
		Owner: Creeps
		Location: 8,23
	Actor556: maptile7
		Owner: Creeps
		Location: 8,27
	Actor557: maptile7
		Owner: Creeps
		Location: 16,7
	Actor558: maptile7
		Owner: Creeps
		Location: 18,7
	Actor559: maptile7
		Owner: Creeps
		Location: 20,7
	Actor560: maptile7
		Owner: Creeps
		Location: 22,7
	Actor561: maptile7
		Owner: Creeps
		Location: 24,7
	Actor562: maptile7
		Owner: Creeps
		Location: 24,5
	Actor563: maptile7
		Owner: Creeps
		Location: 26,3
	Actor564: maptile7
		Owner: Creeps
		Location: 28,5
	Actor565: maptile7
		Owner: Creeps
		Location: 28,7
	Actor566: maptile7
		Owner: Creeps
		Location: 30,7
	Actor567: maptile7
		Owner: Creeps
		Location: 32,7
	Actor568: maptile7
		Owner: Creeps
		Location: 34,7
	Actor569: maptile7
		Owner: Creeps
		Location: 36,7
	Actor570: maptile7
		Owner: Creeps
		Location: 40,7
	Actor571: maptile7
		Owner: Creeps
		Location: 42,7
	Actor572: maptile7
		Owner: Creeps
		Location: 44,7
	Actor573: maptile7
		Owner: Creeps
		Location: 46,7
	Actor574: maptile7
		Owner: Creeps
		Location: 48,7
	Actor575: maptile7
		Owner: Creeps
		Location: 52,7
	Actor576: maptile7
		Owner: Creeps
		Location: 54,7
	Actor577: maptile7
		Owner: Creeps
		Location: 56,9
	Actor578: maptile7
		Owner: Creeps
		Location: 56,11
	Actor579: maptile7
		Owner: Creeps
		Location: 56,15
	Actor580: maptile7
		Owner: Creeps
		Location: 56,17
	Actor581: maptile7
		Owner: Creeps
		Location: 56,19
	Actor582: maptile7
		Owner: Creeps
		Location: 56,21
	Actor583: maptile7
		Owner: Creeps
		Location: 56,23
	Actor584: maptile7
		Owner: Creeps
		Location: 56,27
	Actor585: maptile7
		Owner: Creeps
		Location: 56,29
	Actor586: maptile7
		Owner: Creeps
		Location: 56,31
	Actor587: maptile7
		Owner: Creeps
		Location: 56,33
	Actor588: maptile7
		Owner: Creeps
		Location: 56,35
	Actor589: maptile7
		Owner: Creeps
		Location: 56,39
	Actor590: maptile7
		Owner: Creeps
		Location: 56,41
	Actor591: maptile7
		Owner: Creeps
		Location: 56,43
	Actor594: maptile7
		Owner: Creeps
		Location: 56,51
	Actor595: maptile7
		Owner: Creeps
		Location: 56,53
	Actor596: maptile7
		Owner: Creeps
		Location: 54,55
	Actor597: maptile7
		Owner: Creeps
		Location: 52,55
	Actor598: maptile7
		Owner: Creeps
		Location: 48,55
	Actor599: maptile7
		Owner: Creeps
		Location: 46,55
	Actor600: maptile7
		Owner: Creeps
		Location: 44,55
	Actor601: maptile7
		Owner: Creeps
		Location: 42,55
	Actor602: maptile7
		Owner: Creeps
		Location: 40,55
	Actor603: maptile7
		Owner: Creeps
		Location: 36,55
	Actor604: maptile7
		Owner: Creeps
		Location: 34,55
	Actor605: maptile7
		Owner: Creeps
		Location: 32,55
	Actor606: maptile7
		Owner: Creeps
		Location: 30,55
	Actor607: maptile7
		Owner: Creeps
		Location: 28,55
	Actor608: maptile7
		Owner: Creeps
		Location: 24,55
	Actor609: maptile7
		Owner: Creeps
		Location: 22,55
	Actor610: maptile7
		Owner: Creeps
		Location: 20,55
	Actor611: maptile7
		Owner: Creeps
		Location: 18,55
	Actor612: maptile7
		Owner: Creeps
		Location: 16,55
	Actor613: maptile7
		Owner: Creeps
		Location: 12,55
	Actor614: maptile7
		Owner: Creeps
		Location: 10,55
	Actor615: maptile7
		Owner: Creeps
		Location: 8,53
	Actor616: maptile7
		Owner: Creeps
		Location: 8,51
	Actor617: maptile7
		Owner: Creeps
		Location: 8,47
	Actor618: maptile7
		Owner: Creeps
		Location: 8,45
	Actor619: maptile7
		Owner: Creeps
		Location: 8,43
	Actor620: maptile7
		Owner: Creeps
		Location: 8,41
	Actor621: maptile7
		Owner: Creeps
		Location: 8,39
	Actor622: maptile7
		Owner: Creeps
		Location: 8,35
	Actor623: maptile7
		Owner: Creeps
		Location: 8,29
	Actor624: maptile7
		Owner: Creeps
		Location: 8,31
	Actor625: maptile7
		Owner: Creeps
		Location: 8,33
	Actor626: maptile13
		Owner: Creeps
		Location: 8,37
	Actor627: maptile13
		Owner: Creeps
		Location: 8,49
	Actor628: maptile13
		Owner: Creeps
		Location: 8,25
	Actor629: maptile13
		Owner: Creeps
		Location: 8,13
	Actor630: maptile13
		Owner: Creeps
		Location: 14,7
	Actor631: maptile13
		Owner: Creeps
		Location: 26,7
	Actor632: maptile13
		Owner: Creeps
		Location: 38,7
	Actor633: maptile13
		Owner: Creeps
		Location: 50,7
	Actor634: maptile13
		Owner: Creeps
		Location: 56,13
	Actor635: maptile13
		Owner: Creeps
		Location: 56,25
	Actor636: maptile13
		Owner: Creeps
		Location: 56,37
	Actor637: maptile13
		Owner: Creeps
		Location: 56,49
	Actor638: maptile13
		Owner: Creeps
		Location: 50,55
	Actor639: maptile13
		Owner: Creeps
		Location: 38,55
	Actor640: maptile13
		Owner: Creeps
		Location: 26,55
	Actor641: maptile13
		Owner: Creeps
		Location: 14,55
	Actor592: maptile7
		Owner: Creeps
		Location: 56,45
	Actor593: maptile7
		Owner: Creeps
		Location: 56,47
	Actor642: brik
		Owner: Creeps
		Location: 56,48
	Actor643: brik
		Owner: Creeps
		Location: 56,47
	Actor644: brik
		Owner: Creeps
		Location: 56,49
	Actor645: brik
		Owner: Creeps
		Location: 56,50
	Actor646: brik
		Owner: Creeps
		Location: 56,51
	Actor647: brik
		Owner: Creeps
		Location: 56,52
	Actor648: brik
		Owner: Creeps
		Location: 56,53
	Actor649: brik
		Owner: Creeps
		Location: 56,54
	Actor650: brik
		Owner: Creeps
		Location: 56,55
	Actor651: brik
		Owner: Creeps
		Location: 56,46
	Actor652: brik
		Owner: Creeps
		Location: 56,45
	Actor653: brik
		Owner: Creeps
		Location: 56,44
	Actor654: brik
		Owner: Creeps
		Location: 56,43
	Actor655: brik
		Owner: Creeps
		Location: 56,42
	Actor656: brik
		Owner: Creeps
		Location: 56,40
	Actor657: brik
		Owner: Creeps
		Location: 56,41
	Actor658: brik
		Owner: Creeps
		Location: 56,24
	Actor659: brik
		Owner: Creeps
		Location: 56,25
	Actor660: brik
		Owner: Creeps
		Location: 56,26
	Actor661: brik
		Owner: Creeps
		Location: 56,27
	Actor662: brik
		Owner: Creeps
		Location: 56,28
	Actor663: brik
		Owner: Creeps
		Location: 56,29
	Actor664: brik
		Owner: Creeps
		Location: 56,30
	Actor665: brik
		Owner: Creeps
		Location: 56,31
	Actor666: brik
		Owner: Creeps
		Location: 56,32
	Actor667: brik
		Owner: Creeps
		Location: 56,33
	Actor668: brik
		Owner: Creeps
		Location: 56,34
	Actor669: brik
		Owner: Creeps
		Location: 56,35
	Actor670: brik
		Owner: Creeps
		Location: 56,36
	Actor671: brik
		Owner: Creeps
		Location: 56,37
	Actor672: brik
		Owner: Creeps
		Location: 56,38
	Actor673: brik
		Owner: Creeps
		Location: 56,39
	Actor674: brik
		Owner: Creeps
		Location: 56,14
	Actor675: brik
		Owner: Creeps
		Location: 56,15
	Actor676: brik
		Owner: Creeps
		Location: 56,16
	Actor677: brik
		Owner: Creeps
		Location: 56,17
	Actor678: brik
		Owner: Creeps
		Location: 56,18
	Actor679: brik
		Owner: Creeps
		Location: 56,19
	Actor680: brik
		Owner: Creeps
		Location: 56,20
	Actor681: brik
		Owner: Creeps
		Location: 56,21
	Actor682: brik
		Owner: Creeps
		Location: 56,22
	Actor683: brik
		Owner: Creeps
		Location: 56,23
	Actor684: brik
		Owner: Creeps
		Location: 56,13
	Actor685: brik
		Owner: Creeps
		Location: 56,12
	Actor686: brik
		Owner: Creeps
		Location: 56,11
	Actor687: brik
		Owner: Creeps
		Location: 56,10
	Actor688: brik
		Owner: Creeps
		Location: 56,9
	Actor689: brik
		Owner: Creeps
		Location: 56,8
	Actor690: brik
		Owner: Creeps
		Location: 9,8
	Actor691: brik
		Owner: Creeps
		Location: 9,9
	Actor692: brik
		Owner: Creeps
		Location: 9,10
	Actor693: brik
		Owner: Creeps
		Location: 9,11
	Actor694: brik
		Owner: Creeps
		Location: 9,12
	Actor695: brik
		Owner: Creeps
		Location: 9,13
	Actor696: brik
		Owner: Creeps
		Location: 9,14
	Actor697: brik
		Owner: Creeps
		Location: 9,15
	Actor698: brik
		Owner: Creeps
		Location: 9,16
	Actor699: brik
		Owner: Creeps
		Location: 9,17
	Actor700: brik
		Owner: Creeps
		Location: 9,18
	Actor701: brik
		Owner: Creeps
		Location: 9,19
	Actor702: brik
		Owner: Creeps
		Location: 9,20
	Actor703: brik
		Owner: Creeps
		Location: 9,21
	Actor704: brik
		Owner: Creeps
		Location: 9,22
	Actor705: brik
		Owner: Creeps
		Location: 9,23
	Actor706: brik
		Owner: Creeps
		Location: 9,24
	Actor707: brik
		Owner: Creeps
		Location: 9,25
	Actor708: brik
		Owner: Creeps
		Location: 9,26
	Actor709: brik
		Owner: Creeps
		Location: 9,27
	Actor710: brik
		Owner: Creeps
		Location: 9,28
	Actor711: brik
		Owner: Creeps
		Location: 9,29
	Actor712: brik
		Owner: Creeps
		Location: 9,30
	Actor713: brik
		Owner: Creeps
		Location: 9,31
	Actor714: brik
		Owner: Creeps
		Location: 9,32
	Actor715: brik
		Owner: Creeps
		Location: 9,33
	Actor716: brik
		Owner: Creeps
		Location: 9,34
	Actor717: brik
		Owner: Creeps
		Location: 9,35
	Actor718: brik
		Owner: Creeps
		Location: 9,36
	Actor719: brik
		Owner: Creeps
		Location: 9,37
	Actor720: brik
		Owner: Creeps
		Location: 9,38
	Actor721: brik
		Owner: Creeps
		Location: 9,39
	Actor722: brik
		Owner: Creeps
		Location: 9,40
	Actor723: brik
		Owner: Creeps
		Location: 9,41
	Actor724: brik
		Owner: Creeps
		Location: 9,42
	Actor725: brik
		Owner: Creeps
		Location: 9,43
	Actor726: brik
		Owner: Creeps
		Location: 9,44
	Actor727: brik
		Owner: Creeps
		Location: 9,45
	Actor728: brik
		Owner: Creeps
		Location: 9,46
	Actor729: brik
		Owner: Creeps
		Location: 9,47
	Actor730: brik
		Owner: Creeps
		Location: 9,48
	Actor731: brik
		Owner: Creeps
		Location: 9,49
	Actor732: brik
		Owner: Creeps
		Location: 9,50
	Actor733: brik
		Owner: Creeps
		Location: 9,51
	Actor734: brik
		Owner: Creeps
		Location: 9,52
	Actor735: brik
		Owner: Creeps
		Location: 9,53
	Actor736: brik
		Owner: Creeps
		Location: 9,54
	Actor737: brik
		Owner: Creeps
		Location: 9,55
	Actor738: brik
		Owner: Creeps
		Location: 10,55
	Actor739: brik
		Owner: Creeps
		Location: 11,55
	Actor740: brik
		Owner: Creeps
		Location: 12,55
	Actor741: brik
		Owner: Creeps
		Location: 13,55
	Actor742: brik
		Owner: Creeps
		Location: 14,55
	Actor743: brik
		Owner: Creeps
		Location: 16,55
	Actor744: brik
		Owner: Creeps
		Location: 15,55
	Actor745: brik
		Owner: Creeps
		Location: 17,55
	Actor746: brik
		Owner: Creeps
		Location: 18,55
	Actor747: brik
		Owner: Creeps
		Location: 19,55
	Actor748: brik
		Owner: Creeps
		Location: 20,55
	Actor749: brik
		Owner: Creeps
		Location: 21,55
	Actor750: brik
		Owner: Creeps
		Location: 22,55
	Actor751: brik
		Owner: Creeps
		Location: 23,55
	Actor752: brik
		Owner: Creeps
		Location: 24,55
	Actor753: brik
		Owner: Creeps
		Location: 25,55
	Actor754: brik
		Owner: Creeps
		Location: 26,55
	Actor755: brik
		Owner: Creeps
		Location: 27,55
	Actor756: brik
		Owner: Creeps
		Location: 28,55
	Actor757: brik
		Owner: Creeps
		Location: 30,55
	Actor758: brik
		Owner: Creeps
		Location: 29,55
	Actor759: brik
		Owner: Creeps
		Location: 31,55
	Actor760: brik
		Owner: Creeps
		Location: 32,55
	Actor761: brik
		Owner: Creeps
		Location: 33,55
	Actor762: brik
		Owner: Creeps
		Location: 34,55
	Actor763: brik
		Owner: Creeps
		Location: 36,55
	Actor764: brik
		Owner: Creeps
		Location: 35,55
	Actor765: brik
		Owner: Creeps
		Location: 37,55
	Actor766: brik
		Owner: Creeps
		Location: 39,55
	Actor767: brik
		Owner: Creeps
		Location: 38,55
	Actor768: brik
		Owner: Creeps
		Location: 40,55
	Actor769: brik
		Owner: Creeps
		Location: 41,55
	Actor770: brik
		Owner: Creeps
		Location: 42,55
	Actor771: brik
		Owner: Creeps
		Location: 43,55
	Actor772: brik
		Owner: Creeps
		Location: 44,55
	Actor773: brik
		Owner: Creeps
		Location: 45,55
	Actor774: brik
		Owner: Creeps
		Location: 46,55
	Actor775: brik
		Owner: Creeps
		Location: 47,55
	Actor776: brik
		Owner: Creeps
		Location: 48,55
	Actor777: brik
		Owner: Creeps
		Location: 49,55
	Actor778: brik
		Owner: Creeps
		Location: 50,55
	Actor779: brik
		Owner: Creeps
		Location: 51,55
	Actor780: brik
		Owner: Creeps
		Location: 52,55
	Actor781: brik
		Owner: Creeps
		Location: 53,55
	Actor782: brik
		Owner: Creeps
		Location: 55,55
	Actor783: brik
		Owner: Creeps
		Location: 54,55
	Actor784: brik
		Owner: Creeps
		Location: 10,8
	Actor785: brik
		Owner: Creeps
		Location: 11,8
	Actor786: brik
		Owner: Creeps
		Location: 12,8
	Actor787: brik
		Owner: Creeps
		Location: 13,8
	Actor788: brik
		Owner: Creeps
		Location: 14,8
	Actor789: brik
		Owner: Creeps
		Location: 15,8
	Actor790: brik
		Owner: Creeps
		Location: 16,8
	Actor791: brik
		Owner: Creeps
		Location: 17,8
	Actor792: brik
		Owner: Creeps
		Location: 18,8
	Actor793: brik
		Owner: Creeps
		Location: 19,8
	Actor794: brik
		Owner: Creeps
		Location: 20,8
	Actor795: brik
		Owner: Creeps
		Location: 21,8
	Actor796: brik
		Owner: Creeps
		Location: 22,8
	Actor797: brik
		Owner: Creeps
		Location: 23,8
	Actor798: brik
		Owner: Creeps
		Location: 24,8
	Actor799: brik
		Owner: Creeps
		Location: 25,8
	Actor800: brik
		Owner: Creeps
		Location: 26,8
	Actor801: brik
		Owner: Creeps
		Location: 27,8
	Actor802: brik
		Owner: Creeps
		Location: 28,8
	Actor803: brik
		Owner: Creeps
		Location: 29,8
	Actor804: brik
		Owner: Creeps
		Location: 30,8
	Actor805: brik
		Owner: Creeps
		Location: 31,8
	Actor806: brik
		Owner: Creeps
		Location: 32,8
	Actor807: brik
		Owner: Creeps
		Location: 33,8
	Actor808: brik
		Owner: Creeps
		Location: 34,8
	Actor809: brik
		Owner: Creeps
		Location: 35,8
	Actor810: brik
		Owner: Creeps
		Location: 36,8
	Actor811: brik
		Owner: Creeps
		Location: 37,8
	Actor812: brik
		Owner: Creeps
		Location: 38,8
	Actor813: brik
		Owner: Creeps
		Location: 39,8
	Actor814: brik
		Owner: Creeps
		Location: 40,8
	Actor815: brik
		Owner: Creeps
		Location: 41,8
	Actor816: brik
		Owner: Creeps
		Location: 42,8
	Actor817: brik
		Owner: Creeps
		Location: 43,8
	Actor818: brik
		Owner: Creeps
		Location: 44,8
	Actor819: brik
		Owner: Creeps
		Location: 45,8
	Actor820: brik
		Owner: Creeps
		Location: 46,8
	Actor821: brik
		Owner: Creeps
		Location: 47,8
	Actor822: brik
		Owner: Creeps
		Location: 48,8
	Actor823: brik
		Owner: Creeps
		Location: 49,8
	Actor824: brik
		Owner: Creeps
		Location: 50,8
	Actor825: brik
		Owner: Creeps
		Location: 51,8
	Actor826: brik
		Owner: Creeps
		Location: 52,8
	Actor827: brik
		Owner: Creeps
		Location: 53,8
	Actor828: brik
		Owner: Creeps
		Location: 54,8
	Actor829: brik
		Owner: Creeps
		Location: 55,8
	Actor830: hpad
		Owner: Creeps
		Location: 26,5
	Actor831: hpad
		Owner: Creeps
		Location: 38,5
	Actor832: hpad
		Owner: Creeps
		Location: 50,5
	Actor833: hpad
		Owner: Creeps
		Location: 14,5
	Actor834: afld
		Owner: Creeps
		Location: 57,13
	Actor835: afld
		Owner: Creeps
		Location: 57,25
	Actor836: afld
		Owner: Creeps
		Location: 57,37
	Actor837: afld
		Owner: Creeps
		Location: 57,49
	Actor838: afld
		Owner: Creeps
		Location: 6,49
	Actor839: afld
		Owner: Creeps
		Location: 6,37
	Actor840: afld
		Owner: Creeps
		Location: 6,25
	Actor841: afld
		Owner: Creeps
		Location: 6,13
	Actor842: hpad
		Owner: Creeps
		Location: 14,56
	Actor843: hpad
		Owner: Creeps
		Location: 26,56
	Actor844: hpad
		Owner: Creeps
		Location: 38,56
	Actor845: hpad
		Owner: Creeps
		Location: 50,56
	Actor854: maptile3
		Owner: Creeps
		Location: 32,59
	Actor855: agun
		Owner: Creeps
		Location: 57,54
		TurretFacing: 92
	Actor856: agun
		Owner: Creeps
		Location: 55,56
		TurretFacing: 92
	Actor857: agun
		Owner: Creeps
		Location: 10,56
		TurretFacing: 92
	Actor858: agun
		Owner: Creeps
		Location: 8,54
		TurretFacing: 92
	Actor859: agun
		Owner: Creeps
		Location: 8,9
		TurretFacing: 92
	Actor860: agun
		Owner: Creeps
		Location: 10,7
		TurretFacing: 92
	Actor861: agun
		Owner: Creeps
		Location: 55,7
		TurretFacing: 92
	Actor862: agun
		Owner: Creeps
		Location: 57,9
		TurretFacing: 92
	Actor863: agun
		Owner: Creeps
		Location: 18,56
		TurretFacing: 92
	Actor864: agun
		Owner: Creeps
		Location: 23,56
		TurretFacing: 92
	Actor865: agun
		Owner: Creeps
		Location: 30,56
		TurretFacing: 92
	Actor866: agun
		Owner: Creeps
		Location: 35,56
		TurretFacing: 92
	Actor867: agun
		Owner: Creeps
		Location: 42,56
		TurretFacing: 92
	Actor868: agun
		Owner: Creeps
		Location: 47,56
		TurretFacing: 92
	Actor869: agun
		Owner: Creeps
		Location: 57,46
		TurretFacing: 92
	Actor870: agun
		Owner: Creeps
		Location: 57,41
		TurretFacing: 92
	Actor871: agun
		Owner: Creeps
		Location: 57,34
		TurretFacing: 92
	Actor872: agun
		Owner: Creeps
		Location: 57,29
		TurretFacing: 92
	Actor873: agun
		Owner: Creeps
		Location: 57,22
		TurretFacing: 92
	Actor874: agun
		Owner: Creeps
		Location: 57,17
		TurretFacing: 92
	Actor875: agun
		Owner: Creeps
		Location: 47,7
		TurretFacing: 92
	Actor876: agun
		Owner: Creeps
		Location: 42,7
		TurretFacing: 92
	Actor877: agun
		Owner: Creeps
		Location: 35,7
		TurretFacing: 92
	Actor878: agun
		Owner: Creeps
		Location: 30,7
		TurretFacing: 92
	Actor879: agun
		Owner: Creeps
		Location: 23,7
		TurretFacing: 92
	Actor880: agun
		Owner: Creeps
		Location: 18,7
		TurretFacing: 92
	Actor881: agun
		Owner: Creeps
		Location: 8,17
		TurretFacing: 92
	Actor882: agun
		Owner: Creeps
		Location: 8,22
		TurretFacing: 92
	Actor883: agun
		Owner: Creeps
		Location: 8,29
		TurretFacing: 92
	Actor884: agun
		Owner: Creeps
		Location: 8,34
		TurretFacing: 92
	Actor885: agun
		Owner: Creeps
		Location: 8,41
		TurretFacing: 92
	Actor886: agun
		Owner: Creeps
		Location: 8,46
		TurretFacing: 92
	Actor887: lhus
		Owner: Creeps
		Location: 32,32

Rules: rules.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Music: music.yaml
